﻿<!DOCTYPE html>
<html lang="zxx">

<head>
  <title>KREA - VOLIRO</title>
  <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
  <link href="assets/css/style.css" rel="stylesheet" />
  <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,500,700&amp;subset=latin-ext" rel="stylesheet" />
</head>

<body>
  <div class="container">
    <header>
      <nav class="navbar navbar-expand-sm  navbar-dark  pl-5 pt-3">
        <img src="/assets/img/logo.png" alt="" height="24">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse d-flex justify-content-end  " id="collapsibleNavbar">
          <ul class="navbar-nav ">
            <li class="nav-item">
              <a class="nav-link text-white" href="#">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-white" href="#">Works</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-white" href="#">References</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-white pr-5" href="#">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
      <div class="container d-flex flex-column align-items-center" id="headdiv">
        <div class="text-center text-white p5">
          <h1>Digital Marketing</h1>
          <p>Consultancy</p>
        </div>
      </div>
    </header>
    <main>
      <div class="row">
        <div class="container container d-flex flex-column align-items-center p-5 ">
          <h2>KREA.</h2>
          <h4 class="text-secondary">Services</h4>
        </div>
      </div>
      <div class="cards">
        <div class="container   d-flex justify-content-center">
          <div class="row text-secondary ">
            <div class="col-sm pl-5 ">
              <div class="pl-5">
                <img src="/assets/img/services-1.png" alt="" height="150" class="pl-4">
                <h3 class=" container p-4">Consultancy</h3>
              </div>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus reprehenderit voluptatum libero sit
                ullam, vero maiores quidem dolore cumque, ut dolorem autem? Sint officia nulla saepe, aliquam, totam
                nemo, quod exercitationem dignissimos ab recusandae blanditiis.</p>
            </div>
            <div class="col-sm">
              <div class="pl-5">
                <img src="/assets/img/services-2.png" alt="" height="150" class="pl-4">
                <h3 class="container p-4">Mentorship</h3>
              </div>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus reprehenderit voluptatum libero sit
                ullam, vero maiores quidem dolore cumque, ut dolorem autem? Sint officia nulla saepe, aliquam, totam
                nemo, quod exercitationem dignissimos ab recusandae blanditiis.</p>
            </div>
            <div class="col-sm pr-5">
              <div class="pl-5">
                <img src="/assets/img/services-3.png" alt="" height="150" class="pl-4">
                <h3 class="container p-4">Incubatory</h3>
              </div>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus reprehenderit voluptatum libero sit
                ullam, vero maiores quidem dolore cumque, ut dolorem autem? Sint officia nulla saepe, aliquam, totam
                nemo, quod exercitationem dignissimos ab recusandae blanditiis.</p>
            </div>
          </div>
        </div>
        <div class="but d-flex justify-content-center p-5 text-white " id="getIMG">
          <h4>GET IN TOUCH</h4>
        </div>
      </div>
      <div class="container jumbotron">
        <div class="text-center pb-5">
          <h4 class="text-secondary">Work</h4>
        </div>
        <div class="container">
          <div class="row pl-5 pr-5 ">
            <div class="col-sm">
              <img src="/assets/img/work-img-01.jpg" class="img-fluid pb-4" alt="">
              <img src="/assets/img/work-img-02.jpg" class="img-fluid pb-3 " alt="">
              <img src="/assets/img/work-img-07.jpg" class="img-fluid pt-4" alt="">
            </div>
            <div class="col-sm">
              <img src="/assets/img/work-img-04.jpg" class="img-fluid pb-4" alt="">
              <img src="/assets/img/work-img-03.jpg" class="img-fluid" alt="">
            </div>
            <div class="col-sm">
              <img src="/assets/img/work-img-06.jpg" class="img-fluid pb-4" alt="">
              <img src="/assets/img/work-img-07.jpg" class="img-fluid" alt="">
            </div>
          </div>
        </div>
      </div>
      <div class="container container d-flex flex-column align-items-center  ">
        <h4 class="text-secondary">Services</h4>
      </div>
      <div id="carouselExampleControls" class="carousel slide p-5" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="d-flex">
              <div class="card-header p-5" id="carimg">
                <img src="/assets/img/references-img.jpg" alt="" width="300" height="300">
              </div>
              <div class="card-block px-2  d-flex flex-column justify-content-center ">
                <h4 class=" card-title pl-5">John Doe</h4>
                <p class="card-text text-secondary pl-5">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Laboriosam
                  eaque quos
                  quam, quae accusantium excepturi? Mollitia porro aliquid cupiditate itaque nostrum voluptates quos,
                  eligendi possimus pariatur repudiandae ipsa, veritatis nulla cum fugiat laborum in rerum aspernatur
                  aperiam tempore labore blanditiis.</p>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="d-flex">
              <div class="card-header p-5">
                <img src="/assets/img/references-img.jpg" alt="" width="300" height="300">
              </div>
              <div class="card-block px-2  d-flex flex-column justify-content-center ">
                <h4 class=" card-title pl-5">John Doe 2</h4>
                <p class="card-text text-secondary pl-5">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Laboriosam
                  eaque quos
                  quam, quae accusantium excepturi? Mollitia porro aliquid cupiditate itaque nostrum voluptates quos,
                  eligendi possimus pariatur repudiandae ipsa, veritatis nulla cum fugiat laborum in rerum aspernatur
                  aperiam tempore labore blanditiis.</p>
              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="d-flex">
              <div class="card-header p-5">
                <img src="/assets/img/references-img.jpg" alt="" width="300" height="300">
              </div>
              <div class="card-block px-2  d-flex flex-column justify-content-center ">
                <h4 class=" card-title pl-5">John Doe 3</h4>
                <p class="card-text text-secondary pl-5">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Laboriosam
                  eaque quos
                  quam, quae accusantium excepturi? Mollitia porro aliquid cupiditate itaque nostrum voluptates quos,
                  eligendi possimus pariatur repudiandae ipsa, veritatis nulla cum fugiat laborum in rerum aspernatur
                  aperiam tempore labore blanditiis.</p>
              </div>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </main>

    <div class="container   " id="contact">
      <div class="container container d-flex flex-column align-items-center  pt-5 ">
        <h4 class="text-white">Contact</h4>
      </div>
      <form>
        <div class="form-row pt-5">
          <div class="form-group col-md-6 pl-5">
            <input type="text" class="form-control  text-white " id="contact1" placeholder="Full Name">
          </div>
          <div class="form-group col-md-6 pr-5">
            <input type="text" class="form-control  text-white " id="contact2" placeholder="E-mail">
          </div>
        </div>
        <div class="form-group pl-5 pr-5 pt-5">
          <input type="text" class="form-control text-white " id="contact3" placeholder="Messege">
        </div>
        <div class="container d-flex justify-content-center">
          <button type="submit" class="btn btn-primary m-5 pt-3 pb-3 bg-dark " id="btnfoot">Send</button>
        </div>
      </form>
    </div>
    <footer>
      <div class="container">
        <div class="row w-150 p-5 text-white ">
          <div class="col-md-3"><img src="/assets/img/logo.png" alt="" height="24"></div>
          <div class="col-md-3">
            John Street <br>
            Doe building <br>
            Doe building/ TURKEY
          </div>
          <div class="col-md-3">
            <div class="d-flex"><img src="/assets/img/footer-mail-icon.png" class="p-2" alt="">
              <p>ingo@envato.com</p>
            </div>
            <div class="d-flex"><img src="/assets/img/footer-phone-icon.png" class="p-2" alt="">
              <p>900 800 70 60</p>
            </div>
          </div>
          <div class="col-md-3">
            <div class="d-flex p-2">
              <img src="/assets/img/facebook-icon.png" class="p-2" alt="">
              <img src="/assets/img/twitter-icon.png" class="p-2" alt="">
              <img src="/assets/img/linkedin-icon.png" class="p-2" alt="">
              <img src="/assets/img/plus-icon.png" class="p-2" alt="">
            </div>
          </div>
        </div>
      </div>
    </footer>
  </div>
</body>

</html>